package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ParentsSayRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "parentsSayId", value = "爸妈说id", required = true)
    private String parentsSayId;

	public String getParentsSayId() {
		return parentsSayId;
	}

	public void setParentsSayId(String parentsSayId) {
		this.parentsSayId = parentsSayId;
	}
   
}
